<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Papildomi lygčių skirtukai';
$string['additionaldelimiters_help'] = '„MathJax“ filtras analizuoja tekstą ieškodamas lygčių, esančių tarp skirtukų simbolių.

Čia galite pridėti atpažįstamų skirtukų simbolių sąrašą (pvz., „AsciiMath“ naudoja `). Skirtukai gali būti sudaryti iš kelių simbolių, o keli skirtukai atskirti kableliais.';
$string['filtername'] = '„MathJax“';
$string['httpsurl'] = '„MathJax“ URL';
$string['httpsurl_help'] = 'Pilnas URL į „MathJax“ biblioteką';
$string['localinstall'] = 'Vietinis „MathJax“ diegimas';
$string['localinstall_help'] = 'Numatytoji „MathJax“ konfigūracija naudoja „MathJax“ CDN versiją, tačiau, jei reikia, „MathJax“ gali būti įdiegta vietoje.

Tai gali būti naudinga pralaidumui išlaikyti arba dėl vietinio tarpinio serverio apribojimų.

Norėdami naudoti vietinį „MathJax“ diegimą, pirmiausia atsisiųskite visą „MathJax“ biblioteką iš http://www.mathjax.org/. Tada jį įdiekite žiniatinklio serveryje. Galiausiai atnaujinkite „MathJax“ filtro nuostatas „httpurl“ ir (arba) „httpsurl“, kad nukreiptumėte į vietinį „MathJax.js“ URL.';
$string['mathjaxsettings'] = '„MathJax“ konfigūracija';
$string['mathjaxsettings_desc'] = 'Numatytoji „MathJax“ konfigūracija turi būti tinkama daugeliui naudotojų, tačiau „MathJax“ yra lengvai konfigūruojama, todėl čia galima pridėti bet kurias standartines „MathJax“ konfigūracijos parinktis.';
$string['texfiltercompatibility'] = '„TeX“ filtro suderinamumas';
$string['texfiltercompatibility_help'] = '„MathJax“ filtras gali būti naudojamas kaip „TeX“ žymėjimo filtro pakaitalas.

Norint palaikyti visus skirtukus, kuriuos palaiko „TeX“ žymėjimo filtras, „MathJax“ bus sukonfigūruotas taip, kad visos lygtys būtų rodomos įterptos į tekstą.';
