<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'lt', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresas';
$string['allsignupcustomfields'] = 'Visi registracijos pasirinktiniai laukai';
$string['approvaltype'] = 'Patvirtinimo tipas';
$string['audit'] = 'Auditas';
$string['bookedby'] = 'Užsakė';
$string['building'] = 'Pastatas';
$string['cancellationdate'] = 'Atšaukimo data';
$string['cancellationreason'] = 'Atšaukimo priežastis';
$string['cancelled'] = 'Atšaukta';
$string['coursedelivery'] = 'Kurso dėstymas';
$string['createdby'] = 'Atliko';
$string['currentorg'] = 'Dabartinė naudotojo organizacija';
$string['currentpos'] = 'Dabartinės naudotojo pareigos';
$string['discountcode'] = 'Nuolaidos kodas';
$string['discountcost'] = 'Kaina su nuolaida';
$string['endtime'] = 'Pabaigos laikas';
$string['facilitator'] = 'Pagalbininkas';
$string['ftfname'] = 'Seminaro pavadinimas';
$string['ftfnamelink'] = 'Seminaro pavadinimas (susietas su renginio puslapiu)';
$string['normalcost'] = 'Įprasta kaina';
$string['numattendees'] = 'Dalyvių skaičius';
$string['pilot'] = 'Bandomoji programa';
$string['reserved'] = 'Rezervuota';
$string['room'] = 'Klasė';
$string['roomcapacity'] = 'Klasės talpumas';
$string['roomdescription'] = 'Klasės aprašymas';
$string['roomname'] = 'Klasės pavadinimas';
$string['selectanevent'] = 'Norėdami peržiūrėti ataskaitą, pirmiausia pasirinkite renginį iš stulpelio „Dalyvių skaičius“.';
$string['selectaneventheading'] = 'Seanso dalyvių ataskaita';
$string['selectedpositionedit'] = 'Pasirinkti pareigų pavadinimą (kai įjungta)';
$string['sesscapacity'] = 'Maksimalus renginio rezervacijų skaičius';
$string['sessdate'] = 'Seanso pradžia';
$string['sessdatefinish'] = 'Seanso pabaiga';
$string['sessdatelink'] = 'Seanso pradžia (susieta su veikla)';
$string['sessdetails'] = 'Išsami renginio informacija';
$string['sessduration'] = 'Renginio trukmė';
$string['sessfinish'] = 'Renginio pabaigos laikas';
$string['sessionrole'] = 'Renginys {$a}';
$string['sessionrolelink'] = 'Seansas {$a} (susietas su profiliu)';
$string['sessionroles'] = 'Įvykio vaidmenys';
$string['sessionx'] = 'Renginys {$a}';
$string['sesslocation'] = 'Seanso vietovė';
$string['sessname'] = 'Renginio pavadinimas';
$string['sessroom'] = 'Seanso klasė';
$string['sessstart'] = 'Renginio pradžios laikas';
$string['sessvenue'] = 'Seanso vieta';
$string['signupenddate'] = 'Registracijos pabaigos data';
$string['signupperiod'] = 'Registracijos laikotarpis';
$string['signupstartdate'] = 'Registracijos pradžios data';
$string['sourcetitle'] = 'Seminaro registracijos';
$string['starttime'] = 'Pradžios laikas';
$string['status'] = 'Būsena';
$string['thedate'] = 'Seansas';
$string['timeofsignup'] = 'Registracijos laikas';
$string['type_approver'] = 'Tvirtintojas';
$string['type_asset'] = 'Priemonė';
$string['type_date'] = 'Data';
$string['type_facetoface'] = 'Seminaras';
$string['type_facetoface_asset'] = 'Priemonės pasirinktiniai laukai';
$string['type_facetoface_cancellation'] = 'Naudotojo atšaukimo pasirinktiniai laukai';
$string['type_facetoface_room'] = 'Klasė';
$string['type_facetoface_session'] = 'Renginio pasirinktiniai laukai';
$string['type_facetoface_sessioncancel'] = 'Renginio atšaukimo pasirinktiniai laukai';
$string['type_facetoface_signup'] = 'Registracijos pasirinktiniai laukai';
$string['type_role'] = 'Vaidmuo';
$string['type_room'] = 'Klasė';
$string['type_session'] = 'Renginys';
$string['type_status'] = 'Būsena';
$string['user'] = 'Naudotojas';
$string['usernote'] = 'Naudotojo pastaba';
