<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'lt', branch 't16-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Ketinate sukurti naują auditoriją, kurios pavadinimas „{$a}“';
$string['actions'] = 'Veiksmai';
$string['addcertifications'] = 'Pridėti sertifikatus';
$string['addcohort'] = 'Kurti naują auditoriją';
$string['addcourses'] = 'Pridėti kursus';
$string['addenrolledlearning'] = 'Pridėti įtraukto mokymosi elementus';
$string['addnewmembers'] = 'Paskirkite naudotoją nariu, kai jis atitinka taisyklių rinkinių kriterijus';
$string['addprograms'] = 'Pridėti programas';
$string['addremovehelp'] = 'Įtraukti arba šalinti naudotojus';
$string['addremovehelp_help'] = 'Šias parinktis galite naudoti norėdami valdyti naudotojo įtraukimo arba pašalinimo,
auditorijos narystės funkcijas.

Nepasirinkus nei vienos parinkties, bus sustabdyta narystė, kol nebus pakeistas vienos ar abiejų parinkčių funkcionalumas.';
$string['addremovelabel'] = 'Automatiškai naujinti narystę';
$string['addrule'] = 'Įtraukti taisyklę';
$string['addruleset'] = 'Įtraukti taisyklių rinkinį';
$string['addvisiblelearning'] = 'Įtraukti regimojo mokymosi stilių';
$string['alertmembers'] = 'Įspėjimai';
$string['alertmembersaffected'] = 'Siųsti įspėjamuosius pranešimus tik paveiktiems nariams';
$string['alertmembersall'] = 'Siųsti įspėjamuosius pranešimus visiems nariams';
$string['alertmembers_help'] = 'Parinktys yra:

**Nesiųsti įspėjamųjų pranešimų **: Įspėjamieji pranešimai nebus siunčiami į šią grupę įtrauktiems ar iš jos pašalintiems nariams.
**Siųsti įspėjamuosius pranešimus tik paveiktiems nariams **: Jei pasirinkta, pranešimai bus siunčiami į auditoriją įtrauktiems ar iš jos pašalintiems nariams.
**Siųsti įspėjamuosius pranešimus visiems nariams **: Kaip nurodyta pirmiau, bet visiems nariams.';
$string['alertmembersnone'] = 'Nesiųsti įspėjamųjų pranešimų';
$string['and'] = 'IR';
$string['andcohort'] = 'IR...';
$string['anycohort'] = 'Bet kuris';
$string['approvechanges'] = 'Patvirtinti pakeitimus';
$string['assign'] = 'Priskirti';
$string['assignenrolledlearningcertification'] = 'Pridėti registruoto mokymosi sertifikatus';
$string['assignenrolledlearningcourse'] = 'Pridėti registruoto mokymosi kursus';
$string['assignenrolledlearningprogram'] = 'Pridėti registruoto mokymosi programas';
$string['assignmemberstocohort'] = 'Priskirti auditorijos narius';
$string['assignroles'] = 'Priskirti vaidmenis';
$string['assignto'] = 'Auditorijos „{$a}“ nariai';
$string['assignvisiblelearningcertification'] = 'Pridėti regimojo mokymosi sertifikatus';
$string['assignvisiblelearningcourse'] = 'Pridėti regimojo mokymosi kursus';
$string['assignvisiblelearningprogram'] = 'Pridėti regimojo mokymosi programas';
$string['associationactionsenrolled'] = 'Veiksmai';
$string['associationactionsvisible'] = 'Veiksmai';
$string['associationcertificationsonly'] = 'Rodyti tik sertifikatus';
$string['associationcoursesonly'] = 'Rodyti tik kursus';
$string['associationenrolled'] = 'Užregistruota';
$string['associationname'] = 'Pavadinimas';
$string['associationnameiconlink'] = 'Pavadinimas (su piktograma ir nuoroda)';
$string['associationprogramcompletionlink'] = 'Užbaigimas';
$string['associationprogramsonly'] = 'Rodyti tik programas';
$string['associationtype'] = 'Tipas';
$string['audiencevisibility'] = 'Matomumas pagal auditoriją';
$string['autocreatenew'] = 'Dinamiškas kūrimas';
$string['autocreatenew_help'] = 'Pagal šias nuostatas kiekvienam naujam naudotojui, kuris tampa šios auditorijos nariu, automatiškai sukuriamas naujas mokymosi planas.

Jei **neįtraukti naudotojų, kurie** nuostata **jau naudoja pagal šį šabloną automatiškai sukurtą planą** nenustatyta, automatiškai kurti mokymosi planų negalima.

Jei naudotojas pašalinamas iš auditorijos, visi sukurti mokymosi planai išliks.';
$string['autocreatenewoff'] = 'Mokymosi planai nebus automatiškai sukurti naudotojams, kurie šios auditorijos nariais taps ateityje.';
$string['autocreatenewon'] = 'Nauji mokymosi planai bus automatiškai sukurti kiekvienam naujam naudotojui, kuris tampa šios auditorijos nariu.';
$string['autocreateplan'] = 'Automatiškai kurti planus';
$string['autocreateplan_help'] = 'Automatiškai kurti šios auditorijos narių mokymosi planus naudojant pasirinkto plano šabloną.';
$string['backtocohorts'] = 'Grįžti į auditorijas';
$string['cancel'] = 'Atšaukti';
$string['cancelchanges'] = 'Atšaukti pakeitimus';
$string['cannoteditcohort'] = 'Sukūrus redaguoti šios auditorijos negalima';
$string['categorycohorts'] = 'Auditorijų kategorijos';
$string['ccdatedescafter'] = 'Naudotojas užbaigė šio sąrašo kursus po {$a}:';
$string['ccdatedescbefore'] = 'Naudotojas užbaigė šio sąrašo kursus iki {$a}:';
$string['ccdescall'] = 'Naudotojas baigė visus šio sąrašo kursus:';
$string['ccdescany'] = 'Naudotojas baigė bet kurį šio sąrašo kursą:';
$string['ccdescnotall'] = 'Naudotojas nebaigė visų šio sąrašo kursų:';
$string['ccdescnotany'] = 'Naudotojas nebaigė jokio šio sąrašo kurso:';
$string['ccdurationdesclessthan'] = 'Naudotojas užbaigė šio sąrašo kursus per mažiau nei {$a} dieną (-as; -ų):';
$string['ccdurationdescmorethan'] = 'Naudotojas užbaigė šio sąrašo kursus per daugiau nei {$a} dieną (-as; -ų):';
$string['checkboxno'] = 'Nepažymėta';
$string['checkboxyes'] = 'Patikrinta';
$string['childrenincluded'] = 'įtraukti vaikai';
$string['choose'] = 'Pasirinkti';
$string['choosecohorts'] = 'Pasirinkti auditorijas';
$string['chooseitem'] = 'Pasirinkti elementą';
$string['chooseplantemplate'] = 'Pasirinkti šabloną';
$string['cleanuptask'] = 'Grupei priskirtų vaidmenų valymas';
$string['clear'] = 'Išvalyti';
$string['clonecohort'] = 'Kopijuoti auditoriją';
$string['cloneconfirm'] = 'Ar tikrai norite sukurti auditorijos „{$a}“ kopiją?';
$string['clonename'] = '{$a} kopija';
$string['clonethiscohort'] = 'Kopijuoti šią auditoriją';
$string['cohort'] = 'Auditorija';
$string['cohortadminreportname'] = 'Auditorijos administratoriaus ekranas';
$string['cohortalertoptions'] = 'Įspėjimų parinktys';
$string['cohortalertoptions_help'] = 'Naudodamas **Auditorijų įspėjimų nuostatas** atitinkamas teises turintis naudotojas gali nurodyti įspėjimų parinktis, kurios pasiekiamos auditorijos redagavimo puslapyje. Ši nuostata paveiks visus **Auditorijos** redagavimo puslapius.

Kai pasirinktos kelios parinktys, iš įspėjimų išskleidžiamojo meniu naudotojas gali pasirinkti pageidaujamas parinktis.

Nepasirinkus nė vienos parinkties, įspėjimo funkcija bus išjungta.';
$string['cohortapplyinbackground'] = 'Taikyti dinamiškos auditorijos narystės pakeitimus fone';
$string['cohortapplyinbackground_help'] = 'Dinamiškos auditorijos narystė turi būti atnaujinta patvirtinus auditorijos taisyklių pakeitimus, kurie įsigalios šiek tiek vėliau. Kai pažymėta, naujiniai bus suplanuoti diegti kaip foninė užduotis. Jei nepažymėta, naujiniai bus įdiegti iš karto, o naudotojui, kuris patvirtins pakeitimus, reikės palaukti, kol bus baigta naujinti.';
$string['cohort:assign'] = 'Priskirti auditorijos narius';
$string['cohort_associations'] = 'Su auditorija susietas mokymasis';
$string['cohort_associations_visible'] = 'Su auditorija susietas regimasis mokymasis';
$string['cohortbrokenrule'] = '{$a->type} – {$a->name} => Ši taisyklė neveikia';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Ši taisyklė neveikia';
$string['cohortbrokenrulesmessage'] = 'Rasta neveikiančių taisyklių.
Nors yra neveikiančių taisyklių, auditorijos narystė nebus atnaujinta.

Reikia atkreipti dėmesį į šiuos su dinamiška auditorija susijusius veiksmus:';
$string['cohortbrokenrulesnotice'] = 'Rasta neveikiančių taisyklių. Nors yra neveikiančių taisyklių, auditorijos narystė nebus atnaujinta';
$string['cohortbrokenrulesubject'] = 'Rasta neveikiančių taisyklių';
$string['cohortbugfixingxrules'] = 'Sistema automatiškai pataisė {$a} auditorijos taisyklę (-es; -ių).';
$string['cohortbugheading'] = 'Įvyko „Totara“ 2.4.8 – 2.4.12 versijų klaida, kuri galėjo paveikti jūsų
svetainę. <a href="https://totara.community/mod/forum/discuss.php?d=3407" target="_blank">Daugiau informacijos apie šią problemą.</a>';
$string['cohortbugneedfixing'] = 'Sistema nustatė, kad gali būti paveiktos šios taisyklės, tačiau jų negalima ištaisyti automatiškai. Kai bus baigta naujinti, peržiūrėkite šias
taisykles ir patikrinkite, ar jos teisingos.';
$string['cohortbugnounfixable'] = 'Pavyko išspręsti visas aptiktas problemas. Daugiau jokių veiksmų imtis nereikia.';
$string['cohortdateactive'] = 'Aktyvus';
$string['cohortdatealreadyended'] = 'Jau baigta';
$string['cohortdatenotyetstarted'] = 'Dar neprasidėjo';
$string['cohortenrolledlearningselect'] = 'Norėdami peržiūrėti registruoto mokymąsi, pirmiausia <a href="{$a}">pasirinkite auditoriją</a>, tada spustelėkite skirtuką „Registruotas mokymasis“.';
$string['cohortenrolledreportname'] = 'Auditorija: Registruotas mokymasis';
$string['cohortglobalsettings'] = 'Auditorijos visuotinės nuostatos';
$string['cohort:manage'] = 'Tvarkyti auditorijas';
$string['cohort:managerules'] = 'Valdyti dinamiškos auditorijos taisykles';
$string['cohortmembers'] = 'Auditorijos nariai';
$string['cohortmembersselect'] = 'Norėdami peržiūrėti auditorijos narius, pirmiausia <a href="{$a}">pasirinkite auditoriją</a>, tada spustelėkite skirtuką „Peržiūrėti narius“.';
$string['cohortmsgalreadyended'] = 'Ši auditorija neaktyvi, nes jos <strong>pabaigos data</strong> jau praėjo: <strong>{$a}</strong>. Nė vienas naudotojas nebus įtrauktas į mokymosi elementus, kol ši auditorija neaktyvi; taip pat nebus įtrauktos ir visos esamos šios auditorijos registracijos.';
$string['cohortmsgalreadyendedlimited'] = 'Ši auditorija neaktyvi, nes jos <strong>pabaigos data</strong> jau praėjo: <strong>{$a}</strong>. Tai reiškia, kad suteikta prieiga prie ataskaitų sričių šiai auditorijai bus nepasiekiama, o jei tai yra dinamiška auditorija, ji nebus automatiškai atnaujinta.';
$string['cohortmsgnotyetstarted'] = 'Ši auditorija neaktyvi, nes jos <strong>pradžios data</strong> yra būsima data: <strong>{$a}</strong>. Nė vienas naudotojas nebus įtrauktas į mokymosi elementus, kol ši auditorija neaktyvi; taip pat nebus įtrauktos ir visos esamos šios auditorijos registracijos.';
$string['cohortmsgnotyetstartedlimited'] = 'Ši auditorija neaktyvi, nes jos <strong>pradžios data</strong> yra būsima data: <strong>{$a}</strong>. Tai reiškia, kad suteikta prieiga prie ataskaitų sričių šiai auditorijai bus nepasiekiama, o jei tai yra dinamiška auditorija, ji nebus automatiškai atnaujinta.';
$string['cohortname'] = 'Auditorijos pavadinimas';
$string['cohortoperatorandlabel'] = 'IR (kiekvieno taisyklių rinkinio nariai)';
$string['cohortoperatorlabel'] = 'Kiekvieno taisyklių rinkinio narystės nuostata';
$string['cohortoperatorlabel_help'] = 'Šia nuostata apibrėžiama, kaip veiks auditorijos taisyklės, jei nustatysite daugiau nei vieną taisyklių rinkinį. Ji pagrįsta loginiais operacijų ženklais **IR** ir **ARBA**.

* Jei nustatyta **IR**, naudotojas bus įtrauktas į auditoriją, jeigu tik atitiks **visų** taisyklių rinkinių sąlygas. (Jis bus neįtrauktas, jeigu neatitiks net vieno taisyklių rinkinio sąlygų)
* Jei nustatyta **ARBA**, naudotojas bus įtrauktas į auditoriją, jeigu atitiks **bet kurio**  taisyklių rinkinio sąlygas. (Kad būtų įtrauktas, jis turi atitikti tik vieno taisyklių rinkinio sąlygas.)

Įsidėmėkite, kad kiekviename taisyklių rinkinyje yra atskiras loginis operacijų ženklas, nurodantis ryšį tarp tame taisyklių rinkinyje esančių taisyklių.';
$string['cohortoperatororlabel'] = 'ARBA (bet kurio taisyklių rinkinio nariai)';
$string['cohortruleschanged'] = 'Pasikeitė auditorijos taisyklės';
$string['cohortruleschangedadhocnote'] = 'Auditorijos narystės naujinimas suplanuotas vėliau.';
$string['cohortruleschangednote'] = 'Auditorijos narystė bus atnaujinta iškart po patvirtinimo. Tai gali šiek tiek užtrukti.';
$string['cohorts'] = 'Auditorijos';
$string['cohortsaddenrolled'] = 'Įtraukti registruotas auditorijas';
$string['cohortsaddvisible'] = 'Įtraukti matomas auditorijas';
$string['cohortsin'] = 'Galimos auditorijos';
$string['cohort:view'] = 'Naudoti auditorijas ir rodyti narius';
$string['cohortvisiblelearningselect'] = 'Norėdami peržiūrėti regimąjį mokymąsi, pirmiausia <a href="{$a}">pasirinkite auditoriją</a>, tada spustelėkite skirtuką „Regimasis mokymasis“.';
$string['cohortvisiblereportname'] = 'Auditorija: Regimasis mokymasis';
$string['complete'] = 'Baigti';
$string['completioncriteria'] = 'Baigimo kriterijai';
$string['completiondurationdays'] = 'diena (-os)';
$string['completiondurationmenulessthan'] = 'mažiau nei';
$string['completiondurationmenumorethan'] = 'daugiau nei';
$string['completionmenuall'] = 'baigė visus';
$string['completionmenuany'] = 'baigė bet kurį';
$string['completionmenunotall'] = 'NEBAIGĖ visų';
$string['completionmenunotany'] = 'NEBAIGĖ jokių';
$string['completionusercompletedbeforeafter'] = 'Naudotojas užbaigė:';
$string['component'] = 'Šaltinis';
$string['configaudiencevisibility'] = 'Numatytoji matomumo parinktis, kai įgalinta visos svetainės auditorijai pritaikyta matomumo nuostata';
$string['configenableaudiencevisibility'] = 'Kai įgalinta, kurso, programos ir sertifikavimo matomumo funkcija bus perjungta į pažangesnę sąsają, kuri visos svetainės lygiu palaiko auditorijų priskyrimą „Regimasis mokymasis“.

Įgalinus, kiekvieno atskiro kurso, programos ar sertifikavimo matomumo funkciją galima nustatyti kaip „Matoma visiems naudotojams“, „Matoma registruotiems naudotojams“ arba „Matoma registruotiems naudotojams ir pasirinktų auditorijų nariams“. Jei pasirinkta „Matoma registruotiems naudotojams ir pasirinktų auditorijų nariams“, kursas, programa ar sertifikavimas matomas tik registruotiems naudotojams ir bet kurios priskirtos auditorijos nariams.

<strong>Įspėjimas.</strong> Įgalinus šią nuostatą, bus pakeistas visos svetainės kursų, programų ir sertifikatų matomumas – nebebus taikoma esama „Matomumo“ nuostata ir galimybė „peržiūrėti paslėptus kursus“, todėl kursai, programos ir sertifikatai, kurie šiuo metu yra paslėpti, gali tapti matomi.';
$string['confirmcreateplansmessage'] = 'Bus sukurti nauji {$a} naudotojo (-ų;) mokymosi planai.';
$string['confirmdynamiccohortcreation'] = 'Patvirtinti dinamiškos auditorijos kūrimą';
$string['confirmnousers'] = 'Nėra reikiamų naudotojų, kurie turėtų sukurtus mokymosi planus.';
$string['contains'] = 'yra';
$string['continue'] = 'Ar norite tęsti?';
$string['copy'] = 'Kopijuoti';
$string['coursecohortsenrolled'] = 'Kursų auditorijos (registruotos)';
$string['coursecohortsvisible'] = 'Kursų auditorijos (matomos)';
$string['createdynamiccohort'] = 'Kurti dinamišką auditoriją';
$string['createforexistingautoplan'] = 'turėti esamą automatiškai pagal šį šabloną sukurtą planą';
$string['createforexistingcompleteplan'] = 'turėti pagal šį šabloną užbaigtą planą';
$string['createforexistingmanualplan'] = 'turėti esamą neautomatiškai pagal šį šabloną sukurtą planą';
$string['createlpforaudience'] = 'Kurti šios auditorijos naudotojų mokymosi planus';
$string['createlpforaudienceblurb'] = 'Šis puslapis leidžia automatiškai kurti visų šiuo metu priskirtų šiai auditorijai naudotojų mokymosi planus.';
$string['createnewcohort'] = 'Kurti naują auditoriją';
$string['createplans'] = 'Kurti planus';
$string['createplansfornewmembers'] = 'Automatiškai kurti naują mokymosi planą kiekvienam naujam naudotojui, kuris tampa šios auditorijos nariu';
$string['createplanstatus'] = 'Kurti naujus planus kaip';
$string['createplanstatus_help'] = 'Tai būsima sukurtiems planams nustatoma būsena.';
$string['criteria'] = 'Kriterijai';
$string['criteriaoptional'] = 'Visi kriterijai yra neprivalomi, tačiau turite pasirinkti bent vieną parinktį.';
$string['currentusers'] = 'Dabartiniai naudotojai';
$string['currentusersmatching'] = 'Dabartinių naudotojų kriterijų atitikimas';
$string['dateformathint'] = '&nbsp;<strong>Formatas:</strong> mmmm-mm-dd';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Formatas:</strong> {$a}';
$string['dateisafter'] = 'dabar ir po {$a}';
$string['dateisafterfutureduration'] = 'daugiau nei {$a} diena (-os; -ų) ateityje';
$string['dateisbefore'] = 'prieš {$a}';
$string['dateisbeforepastduration'] = 'daugiau nei prieš {$a} dieną (-as; -ų)';
$string['dateisinfutureduration'] = 'per artimiausią (-ias; -ių) {$a} dieną (-as; -ų)';
$string['dateisinnextxdays'] = 'kitą (-as) {$a} dieną (-as; -ų)';
$string['dateisinpastduration'] = 'per pastarąją (-ąsias) {$a} dieną (-as; -ų)';
$string['datemenubeforepastduration'] = 'Panaikinti auditoriją';
$string['datemenudurationafterfuture'] = 'po įvyksiančio';
$string['datemenudurationbeforepast'] = 'prieš ankstesnį';
$string['datemenudurationwithinfuture'] = 'per artėjantį';
$string['datemenudurationwithinpast'] = 'per ankstesnį';
$string['datemenufixeddateafter'] = 'po';
$string['datemenufixeddateafterandon'] = 'dabar ir po';
$string['datemenufixeddatebefore'] = 'prieš';
$string['datemenufixeddatebeforeandon'] = 'prieš ir dabar';
$string['delcohort'] = 'Panaikinti auditoriją';
$string['delconfirm'] = 'Ar tikrai norite panaikinti auditoriją „{$a}“?';
$string['deletelearningconfirm'] = 'Ar tikrai norite panaikinti šį mokymosi elementą?';
$string['deletelearningitem'] = 'Naikinti';
$string['deleterule'] = 'Panaikinti taisyklę';
$string['deleteruleconfirm'] = 'Ar tikrai norite panaikinti šią taisyklę?';
$string['deleteruleparam'] = 'Panaikinti taisyklės elementą';
$string['deleteruleparamconfirm'] = 'Ar tikrai norite panaikinti šį taisyklės elementą?';
$string['deletethiscohort'] = 'Panaikinti šią auditoriją';
$string['directreportsno'] = 'Nėra tiesioginių ataskaitų';
$string['directreportsyes'] = 'Yra tiesioginių ataskaitų';
$string['doesnotcontain'] = 'nėra';
$string['duplicateidnumber'] = 'Auditorija, kurios ID numeris toks pat, jau yra';
$string['durationdays'] = 'diena (-os)';
$string['dynamic'] = 'Dinamiškas';
$string['dynamiccohortcriteria'] = 'Dinamiškos auditorijos kriterijai';
$string['dynamiccohortcriterialower'] = 'Dinamiškos auditorijos kriterijai';
$string['editcohort'] = 'Redaguoti auditoriją';
$string['editdetails'] = 'Redaguoti duomenis';
$string['editmembers'] = 'Redaguoti narius';
$string['editrule'] = 'Redaguoti taisyklę';
$string['editrules'] = 'Taisyklių rinkiniai';
$string['enableaudiencevisibility'] = 'Įgalinti matomumą pagal auditoriją';
$string['enddate'] = 'Pabaigos data';
$string['enddate_help'] = 'Jei numatyta pabaigos data, auditorija nuo pabaigos datos bus laikoma tuščia.';
$string['enddatelimited'] = 'Pabaigos data';
$string['enddatelimited_help'] = 'Jei numatyta pabaigos data:

* Suteikta prieiga prie ataskaitų sričių šiai auditorijai po šios datos bus nepasiekiama.
* Jei tai yra dinamiška auditorija, jos nariai po šios datos nebus automatiškai atnaujinti.';
$string['endswith'] = 'baigiasi';
$string['enrolledcohorts'] = 'Registruotos auditorijos';
$string['enrolledlearning'] = 'Registruotas mokymasis';
$string['entervaliddate'] = 'Įveskite tinkamą datą';
$string['equalto'] = 'Lygu';
$string['error:badcohortid'] = 'Auditorijos, kuriai būtų priskirtas šis ID, nėra';
$string['error:baddate'] = 'Nurodykite galiojančią datą';
$string['error:baddateoption'] = 'Turite pasirinkti parinktį';
$string['error:badduration'] = 'Nurodykite leistiną dienų skaičių';
$string['error:badresponsefromajax'] = 'Klaida: klaidingas atsakas iš „Ajax“';
$string['error:badrule'] = 'Nebuvo apibrėžta {$a} taisyklė';
$string['error:badruleonupgrade'] = 'Dinamiškoje auditorijoje „{$a}“ yra kriterijų, pagrįstų naudotojo profilio pasirinktinio lauko teksto srities tipu. Tokio tipo kriterijai „Totara 2.2“ auditorijose nebepalaikomi. Baigę naujinti, turėtumėte patikrinti „{$a}“ auditorijos taisykles ir atlikti reikiamus pakeitimus.';
$string['error:capabilitycohortview'] = 'Neturite reikiamų teisių peržiūrėti auditorijas';
$string['error:couldnotapprovechanges'] = 'Klaida patvirtinant pakeitimus';
$string['error:couldnotcancelchanges'] = 'Klaida atšaukiant pakeitimus';
$string['error:couldnotupdateglobalsettings'] = 'Naujinant visuotines nuostatas įvyko klaida';
$string['error:couldnotupdatemembershipoption'] = 'Naujinant narystės parinktį įvyko klaida';
$string['error:dateformat'] = 'Įveskite datą {$a} formatu';
$string['error:mustpickonevalue'] = 'Turite nurodyti bent vieną reikšmę';
$string['error:noeditdynamiccohort'] = 'Tai dinamiška auditorija. Negalite tiesiogiai redaguoti savo narių.';
$string['error:noresponsefromajax'] = 'Klaida: Nėra atsako iš „Ajax“';
$string['error:notdynamiccohort'] = 'Tai nėra dinamiška auditorija.';
$string['error:notenoughvisibility'] = 'Jums neleidžiama peržiūrėti šio turinio.';
$string['error:novisibleaudiencesselected'] = 'Auditoriją reikia įtraukti naudojant parinktį „Matoma registruotiems naudotojams ir pasirinktų auditorijų nariams“';
$string['error:rulemissing'] = 'Trūksta reikiamo parametro (taisyklės)';
$string['error:rulemissingparams'] = 'Ši taisyklė nėra apibrėžta.';
$string['error:startafterfinish'] = 'Pradžios data negali būti vėlesnė nei pabaigos data';
$string['error:typecompletion'] = 'Neteisingas taisyklės apibrėžimo tipas';
$string['error:unknownbuttonclicked'] = 'Paspaustas nežinomas mygtukas';
$string['error:visiblelearningdisabled'] = 'Neįgalintas regimojo mokymosi formatas.';
$string['eventcertificationitemadded'] = 'Įtrauktas sertifikavimo elementas';
$string['eventcertificationitemdeleted'] = 'Panaikintas sertifikavimo elementas';
$string['eventcohortmembershipoptionsupdated'] = 'Atnaujintos grupės narystės parinktys';
$string['eventcohortoperatorupdated'] = 'Atnaujintas grupės operacijos ženklas';
$string['eventcourseitemadded'] = 'Įtrauktas kurso elementas';
$string['eventcourseitemdeleted'] = 'Panaikintas kurso elementas';
$string['eventdraftdiscarded'] = 'Juodraščio atsisakyta';
$string['eventdraftsaved'] = 'Juodraštis įrašytas';
$string['eventlearningitemadded'] = 'Įtrauktas regimojo mokymosi elementas';
$string['eventlearningitemdeleted'] = 'Panaikintas regimojo mokymosi elementas';
$string['eventprogramitemadded'] = 'Įtrauktas programos elementas';
$string['eventprogramitemdeleted'] = 'Panaikintas programos elementas';
$string['eventrulecreated'] = 'Sukurta taisyklė';
$string['eventruledeleted'] = 'Panaikinta taisyklė';
$string['eventruleparamdeleted'] = 'Panaikinti taisyklės parametrai';
$string['eventrulesetcreated'] = 'Sukurtas taisyklių rinkinys';
$string['eventrulesetdeleted'] = 'Panaikintas taisyklių rinkinys';
$string['eventrulesetoperatorupdated'] = 'Atnaujintas taisyklių rinkinio operacijos ženklas';
$string['eventruleupdated'] = 'Atnaujinta taisyklė';
$string['excludeuserswho'] = 'Neįtraukti naudotojų, kurie';
$string['excludeuserswho_help'] = 'Naudodami šią nuostatą galite pasirinkti neįtraukti naudotojų, kurie turi sukurtus planus, tipų:

* **turintis esamą neautomatiškai pagal šį šabloną sukurtą planą**: Jei naudotojas turi planą, kurį pagal šį šabloną sukūrė pats arba jo vadovas, jam nebus suteiktas naujai sukurtas planas.

* **turintis esamą automatiškai pagal šį šabloną sukurtą planą**: Jei naudotojas turi automatiškai pagal šį šabloną sukurtą planą, jam nebus suteiktas naujai sukurtas planas.

* **turintis pagal šį šabloną užbaigtą planą**. Jei pasirinkta ši parinktis, naudotojams, kurie turi pagal šį šabloną užbaigtus planus, nebus sukurtas naujas šablonas.';
$string['failedtoclone'] = 'Nepavyko kopijuoti auditorijos';
$string['failedtodeleted'] = 'Nepavyko panaikinti auditorijos';
$string['globalsettings'] = 'Visuotinės nuostatos';
$string['globalsettingsupdated'] = 'Atnaujintos visuotinės nuostatos';
$string['history'] = 'Istorija';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Įtraukti vaikus';
$string['includechildrenno'] = 'Neįtraukti vaikų';
$string['includechildrenyes'] = 'Įtraukti vaikus';
$string['incohort'] = 'Auditorijoje (-se)';
$string['instructions:assignmentroles'] = 'Renkantis vaidmenį, sistemos kontekste jis bus priskirtas visiems šios auditorijos nariams.';
$string['isempty'] = 'tuščias';
$string['isequalto'] = 'lygu';
$string['isnotequalto'] = 'nelygu';
$string['learningitemcourses'] = 'Kursai';
$string['learningitemprograms'] = 'Programos';
$string['learningplan'] = 'Mokymosi planas';
$string['manageaudincevisibility'] = 'Valdyti matomumą pagal auditoriją';
$string['members'] = 'Nariai';
$string['memberscount'] = 'Dydis';
$string['membersupdated'] = 'Atnaujinti nariai';
$string['menucohortsvisible'] = 'Meniu elementų auditorijos';
$string['msg:membersadded_toaffected_emailsubject'] = 'Buvote įtrauktas į auditoriją „{$a->cohortname}“';
$string['msg:membersadded_toaffected_notice'] = 'Buvote įtrauktas į auditoriją „{$a->cohortname}“';
$string['msg:membersadded_toall_emailsubject'] = 'Nauji nariai buvo įtraukti į jūsų auditoriją „{$a->cohortname}“';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} nariai neseniai buvo įtraukti į jūsų auditoriją, „{$a->cohortname}“';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Auditorijos narystė atšaukta iš „{$a->cohortname}“';
$string['msg:membersremoved_toaffected_notice'] = 'Jūs jau nesate auditorijos „{$a->cohortname}“ narys';
$string['msg:membersremoved_toall_emailsubject'] = 'Nariai paliko jūsų auditoriją „{$a->cohortname}“';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} nariai dabar paliko jūsų auditoriją „{$a->cohortname}“';
$string['mustselectonecriteria'] = 'Turite pasirinkti bent vieną kriterijų';
$string['na'] = 'netaikoma';
$string['name'] = 'Auditorijos pavadinimas';
$string['namelink'] = 'Auditorijos pavadinimas (su nuoroda)';
$string['nocohorts'] = 'Nėra apibrėžtų auditorijų.';
$string['nocomponent'] = 'Sukurta neautomatiškai';
$string['nocriteriaset'] = '(nėra nustatytų kriterijų, panaikinti šią auditoriją)';
$string['noenrolledlearning'] = 'Nėra šios auditorijos įtraukto mokymosi elementų.';
$string['nomembersdynamic'] = 'Ši auditorija neturi narių (naudotojai neatitinka taisyklių arba neatnaujintas narių sąrašas).';
$string['nomembersstatic'] = 'Ši auditorija neturi narių.';
$string['noorphans'] = 'Nėra pavienių naudotojų.';
$string['norolestoassign'] = 'Šiame kontekste negalima priskirti jokių vaidmenų';
$string['norules'] = 'Nėra apibrėžtų šios auditorijos taisyklių.';
$string['notequalto'] = 'Nelygu';
$string['notincohort'] = 'Ne auditorijoje (-se)';
$string['notvalidprofilefield'] = 'Pasirinkite leistiną profilio lauką';
$string['novisiblelearning'] = 'Nėra regimojo mokymosi formato';
$string['numlearners'] = '# besimokantieji';
$string['numofmembers'] = 'Narių skaičius';
$string['ok'] = 'Gerai';
$string['or'] = 'ARBA';
$string['orachildof'] = '(arba vaikas)';
$string['orcohort'] = 'ARBA...';
$string['organisation'] = 'Organizacija';
$string['orphanedusers'] = 'Auditorijos „nežinomieji“';
$string['orphanedusersreport'] = 'Pavieniai auditorijos naudotojai';
$string['orphaneduserssource'] = 'Pavieniai auditorijos naudotojai';
$string['orphanhelptext'] = 'Šie naudotojai nėra kurios nors dabartinės auditorijos nariai.';
$string['overview'] = 'Apžvalga';
$string['pcdatedescafter'] = 'Naudotojas užbaigė šio sąrašo programas po {$a}:';
$string['pcdatedescbefore'] = 'Naudotojas užbaigė šio sąrašo programas iki {$a}:';
$string['pcdescall'] = 'Naudotojas užbaigė visas programas iš šio sąrašo:';
$string['pcdescany'] = 'Naudotojas užbaigė bet kurią programą iš šio sąrašo:';
$string['pcdescnotall'] = 'Naudotojas nebaigė visų programų iš šio sąrašo:';
$string['pcdescnotany'] = 'Naudotojas nebaigė jokių programų iš šio sąrašo:';
$string['pcdurationdesclessthan'] = 'Naudotojas užbaigė šio sąrašo programas mažiau nei per {$a} dieną (-as; -ų):';
$string['pcdurationdescmorethan'] = 'Naudotojas užbaigė šio sąrašo programas daugiau nei per {$a} dieną (-as; -ų):';
$string['pleaseentervaliddate'] = 'Įveskite tinkamą datą formatu dd/mm/yyyy';
$string['pleaseentervalidreason'] = 'Nurodykite pagrįstą priežastį';
$string['pleaseentervalidunit'] = 'Įveskite tinkamą vienetą nuo 0 iki 999';
$string['pleasepickaninstance'] = 'Pasirinkite elementą';
$string['pleasesearchmore'] = 'Patikslinkite paiešką';
$string['pleasesetcompletiontimes'] = 'Nustatykite visų elementų užbaigimo terminus';
$string['pleaseusesearch'] = 'Naudokite paiešką';
$string['pluginname'] = '„Totara“ auditorijos';
$string['position'] = 'Padėtis';
$string['potusers'] = 'Galimi naudotojai';
$string['potusersmatching'] = 'Galimi atitinkantys naudotojai';
$string['proceedtochangerules'] = '<br /> Ar norite tęsti? <br />';
$string['programcohortsvisible'] = 'Programos auditorijos (matoma)';
$string['querydebugheader'] = 'Užklausa';
$string['querydebugparams'] = 'Užklausos parametrai';
$string['removeoldmembers'] = 'Pašalinti naudotojo narystę, kai jis nebeatitinka taisyklių rinkinių kriterijų';
$string['reportsdirectlyto'] = 'atsiskaito tiesiogiai';
$string['reportsto'] = 'atsiskaito';
$string['role'] = 'Vaidmuo';
$string['rulecheckboxdialogdesc'] = 'Pridėti taisyklę atsižvelgiant į tai, ar pažymėta {$a}.';
$string['ruledesc-all'] = 'Naudotojo pareigos pagal bet kurį jo užduoties priskyrimą';
$string['ruledesc-alljobassign-enddates'] = 'Bet kurių naudotojo užduoties priskyrimų pabaigos data';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Ar naudotojas yra vadovas pagal kurį nors savo užduoties paskyrimą.';
$string['ruledesc-alljobassign-orgid'] = 'Naudotojo organizacija pagal bet kurį jo užduoties paskyrimą';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Naudotojo organizacijos ID numeris pagal bet kurį jo užduoties paskyrimą';
$string['ruledesc-alljobassign-orgnames'] = 'Naudotojo organizacijos pavadinimas pagal bet kurį jo užduoties paskyrimą';
$string['ruledesc-alljobassign-orgtypes'] = 'Naudotojo organizacijos tipas';
$string['ruledesc-alljobassign-posassigndates'] = 'Naudotojo pareigų priskyrimo data pagal bet kurį jo užduoties paskyrimą';
$string['ruledesc-alljobassign-posid'] = 'Naudotojo pareigos pagal bet kurį jo užduoties priskyrimą';
$string['ruledesc-alljobassign-posidnumbers'] = 'Naudotojo pareigų ID numeris pagal bet kurį jo užduoties paskyrimą';
$string['ruledesc-alljobassign-posnames'] = 'Naudotojo pareigų pavadinimas pagal bet kurį jo užduoties paskyrimą';
$string['ruledesc-alljobassign-postypes'] = 'Naudotojo pozicijos tipas';
$string['ruledesc-alljobassign-startdates'] = 'Bet kurių naudotojo užduoties priskyrimų pradžios data';
$string['ruledesc-alljobassign-titles'] = 'Bet kurių naudotojo užduoties priskyrimų pavadinimas';
$string['ruledesc-learning-coursecompletiondate'] = 'Naudotojo kurso baigimo data';
$string['ruledesc-learning-coursecompletionduration'] = 'Naudotojo kurso baigimo trukmė';
$string['ruledesc-learning-coursecompletionlist'] = 'Naudotojo baigtas kursas (-ai)';
$string['ruledesc-learning-programcompletiondate'] = 'Naudotojo programos baigimo data';
$string['ruledesc-learning-programcompletionduration'] = 'Naudotojo programos baigimo trukmė';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Naudotojo programos užbaigimo trukmė nuo priskyrimo';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Naudotojo programos užbaigimo trukmė nuo pradžios';
$string['ruledesc-learning-programcompletionlist'] = 'Naudotojo baigta programa (-os)';
$string['ruledesc-systemaccess-firstlogin'] = 'Naudotojo pirmojo prisijungimo data';
$string['ruledesc-systemaccess-lastlogin'] = 'Naudotojo paskutinio prisijungimo data';
$string['ruledesc-user-city'] = 'Naudotojo miestas';
$string['ruledesc-user-country'] = 'Naudotojo šalis';
$string['ruledesc-user-department'] = 'Naudotojo skyrius';
$string['ruledesc-user-email'] = 'Naudotojo el. pašto adresas';
$string['ruledesc-user-firstname'] = 'Naudotojo vardas';
$string['ruledesc-user-idnumber'] = 'Naudotojo ID numeris';
$string['ruledesc-user-institution'] = 'Naudotojo įstaiga';
$string['ruledesc-user-lang'] = 'Naudotojo kalbos parinktis';
$string['ruledesc-user-lastname'] = 'Naudotojo pavardė';
$string['ruledesc-user-suspendedusers'] = 'Naudotojo paskyra laikinai sustabdyta';
$string['ruledesc-user-username'] = 'Naudotojo vardas';
$string['ruledialogdesc'] = 'Pridėti taisyklę remiantis {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'sistemoje „{$a->framework}“';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Visi užduočių priskyrimai';
$string['rulegroup-cohort'] = 'Auditorija';
$string['rulegroup-learning'] = 'Mokymasis';
$string['rulegroup-org'] = 'Organizacija';
$string['rulegroup-pos'] = 'Padėtis';
$string['rulegroup-systemaccess'] = 'Prieiga prie sistemos';
$string['rulegroup-user'] = 'Naudotojo profilis';
$string['rulegroup-usercustomfields'] = 'Naudotojo pasirinktiniai laukai';
$string['rulehelp-job-title'] = 'Keletą ID atskirkite kableliais, pvz., „patarėjas, analitikas“';
$string['rulehelp-org-idnumber'] = 'Keletą ID atskirkite kableliais, pvz., „00101,00102“';
$string['rulehelp-org-name'] = 'Keletą ID atskirkite kableliais, pvz., „patarėjas, analitikas“';
$string['rulehelp-pos-idnumber'] = 'Keletą ID atskirkite kableliais, pvz., „00101, 00102“';
$string['rulehelp-pos-name'] = 'Keletą ID atskirkite kableliais, pvz., „patarėjas, analitikas“';
$string['rulehelp-user-email'] = 'Keletą el. pašto adresų atskirkite kableliais, pvz., „bob@example.com,jill@example.com“';
$string['rulehelp-user-idnumber'] = 'Keletą ID atskirkite kableliais, pvz., „001,002,003“';
$string['rulehelp-user-username'] = 'Keletą naudotojo vardų atskirkite kableliais';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Pabaigos datos';
$string['rulename-alljobassign-hasdirectreports'] = 'Yra tiesioginių ataskaitų';
$string['rulename-alljobassign-jobtitles'] = 'Pavadinimai';
$string['rulename-alljobassign-managers'] = 'Vadovai';
$string['rulename-alljobassign-organisations'] = 'Organizacijos';
$string['rulename-alljobassign-orgidnumbers'] = 'Organizacijų ID numeriai';
$string['rulename-alljobassign-orgnames'] = 'Organizacijų pavadinimai';
$string['rulename-alljobassign-orgtypes'] = 'Organizacijų tipai';
$string['rulename-alljobassign-posassigndates'] = 'Pareigų priskyrimo datos';
$string['rulename-alljobassign-posidnumbers'] = 'Pareigų ID numeriai';
$string['rulename-alljobassign-positions'] = 'Pareigos';
$string['rulename-alljobassign-posnames'] = 'Pareigų pavadinimai';
$string['rulename-alljobassign-postypes'] = 'Pareigų tipai';
$string['rulename-alljobassign-startdates'] = 'Pradžios datos';
$string['rulename-cohort-cohortmember'] = 'Auditorijos narys';
$string['rulename-learning-coursecompletiondate'] = 'Kurso baigimo data';
$string['rulename-learning-coursecompletionduration'] = 'Kurso baigimo trukmė';
$string['rulename-learning-coursecompletionlist'] = 'Kurso baigimas';
$string['rulename-learning-programcompletiondate'] = 'Programos užbaigimo data';
$string['rulename-learning-programcompletionduration'] = 'Programos baigimo trukmė';
$string['rulename-learning-programcompletiondurationassigned'] = 'Programos užbaigimo trukmė nuo priskyrimo';
$string['rulename-learning-programcompletiondurationstarted'] = 'Programos užbaigimo trukmė nuo pradžios';
$string['rulename-learning-programcompletionlist'] = 'Programos užbaigimas';
$string['rulename-systemaccess-firstlogin'] = 'Pirmojo prisijungimo data';
$string['rulename-systemaccess-lastlogin'] = 'Paskutinio prisijungimo data';
$string['rulename-user-city'] = 'Miestas';
$string['rulename-user-country'] = 'Šalis';
$string['rulename-user-department'] = 'Skyrius';
$string['rulename-user-email'] = 'El. pašto adresas';
$string['rulename-user-firstname'] = 'Vardas';
$string['rulename-user-idnumber'] = 'ID numeris';
$string['rulename-user-institution'] = 'Institucija';
$string['rulename-user-lang'] = 'Kalbos nuostatos';
$string['rulename-user-lastname'] = 'Pavardė';
$string['rulename-user-suspendedusers'] = 'Naudotojo paskyra laikinai sustabdyta';
$string['rulename-user-username'] = 'Naudotojo vardas';
$string['ruleneedsnoconfiguration'] = 'Šios taisyklės konfigūruoti nereikia.';
$string['rules'] = 'Taisyklės';
$string['rulesapproveadhocsuccess'] = 'Taisyklių pakeitimai patvirtinti, suplanuota vėliau atnaujinti auditorijos narystę';
$string['rulesapprovesuccess'] = 'Taisyklių pakeitimai patvirtinti';
$string['rulescancelsuccess'] = 'Taisyklių pakeitimai atšaukti';
$string['rulesetname'] = 'Taisyklių rinkinys #{$a}';
$string['rulesetoperatorlabel'] = 'Narystės nustatymas tarp kiekvienos šiam taisyklių rinkiniui priklausančios taisyklės';
$string['rulestitle'] = 'Narystės kriterijai';
$string['rulesupdatefailure'] = 'Bandant atnaujinti taisykles įvyko klaida. Pakeitimai nebus taikomi';
$string['rulesupdatesuccess'] = 'Taisyklės atnaujintos';
$string['saveallchanges'] = 'Išsaugoti visus pakeitimus';
$string['saveandcreateplans'] = 'Išsaugoti ir kurti planus';
$string['saved'] = 'Išsaugotos nuostatos';
$string['savinglearning'] = 'Įrašomi mokymosi duomenys..';
$string['savingrule'] = 'Įrašoma...';
$string['selectfromcohort'] = 'Pasirinkite narius iš auditorijos';
$string['separatemultiplebycommas'] = 'Kelias reikšmes atskirkite kableliais';
$string['set'] = 'Nustatyti';
$string['setcompletion'] = 'Nustatyti užbaigimą';
$string['startdate'] = 'Pradžios data';
$string['startdate_help'] = 'Jei nurodoma pradžios data, iki šios datos bus laikoma, kad auditorija yra tuščia.';
$string['startdatelimited'] = 'Pradžios data';
$string['startdatelimited_help'] = 'Jei nurodoma pradžios data:

* Iki šios datos nebus galima pasiekti ataskaitų sričių, kurias gali matyti šios auditorijos nariai.
* Jei auditorija yra dinamiška, iki šios datos nebus automatiškai atnaujinami auditorijos nariai.';
$string['startswith'] = 'prasideda';
$string['status'] = 'Būsena';
$string['successfullyaddedcohort'] = 'Auditorija sėkmingai įtraukta';
$string['successfullycloned'] = 'Auditorija sėkmingai klonuota';
$string['successfullydeleted'] = 'Auditorija sėkmingai panaikinta';
$string['successfullyupdated'] = 'Auditorija sėkmingai atnaujinta';
$string['taskplanswillbecreated'] = 'Visi mokymosi planai auditorijos nariams bus sukurti per "adhoc" užduotį kitame "cron" paleidime. Kai baigsite procesą, pamatysite rezultatą istorijos lentelėje.';
$string['text'] = 'Tekstas';
$string['thiscohortwillhave'] = 'Šioje auditorijoje tuo metu bus {$a} nariai (-ų; -ys)';
$string['toomanyusersmatchsearch'] = 'Paieškos kriterijus atitinka per daug naudotojų ({$a->count})';
$string['toomanyuserstoshow'] = 'Per daug naudotojų, kad juos būtų galima rodyti ({$a})';
$string['type'] = 'Tipas';
$string['type_help'] = 'Auditorija gali būti **fiksuoto** arba **dinamiško** tipo. Fiksuota auditorija – iš anksto apibrėžtas naudotojų sąrašas, kurį sukuria pats auditorijos kūrėjas. Kūrėjas gali įtraukti arba pašalinti naudotojus, bet kitais aspektais sąrašas yra nekintamas.Dinamiškos auditorijos nustatomos pagal taisykles arba taisyklių rinkinius. Auditorijai priklausantys naudotojai bus dinamiškai atnaujinami, kad į auditoriją būtų įtraukti naudotojai, atitinkantys taisykles (ir pašalinti naudotojai, daugiau nebeatitinkantys taisyklių). Galima bet kada keisti fiksuotos auditorijos narius. Taip pat galima keisti taisykles, kuriomis apibrėžta dinamiška auditorija ir dėl kurių atnaujinami auditorijos nariai.';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sinchronizuoti ir išvalyti auditorijas';
$string['updatedrolesuccessful'] = 'Vaidmenys buvo atnaujinti';
$string['updatedroleunsuccessful'] = 'Bandant išsaugoti vaidmenį (-is) įvyko klaida';
$string['updateoperatorsbutton'] = 'Atnaujinti operacijos ženklus „ir / arba“ dabartiniame juodraštyje';
$string['updateroles'] = 'Priskirti pasirinktą vaidmenį (-is) šiai auditorijai';
$string['userdataitemdynamic_membership'] = 'Dinaminės auditorijos narystė';
$string['userdataitemdynamic_membership_help'] = 'Valymas pašalins naudotoją iš bet kurios dinaminės auditorijos; Tačiau kai valymas baigiamas, jie gali būti grąžinami, jei vis dar atitinka kriterijus. Šiuo atveju duomenys, kurie buvo ištrinti dėl jų pašalinimo iš auditorijos, pvz., registracijos datos, gali būti nebeatkuriamos, net jei jų auditorija atkuriama.';
$string['userdataitemset_membership'] = 'Nustatyti auditorijos narystę';
$string['useriscohortmember'] = 'Naudotojas yra bet kurios iš šių auditorijų narys:';
$string['userisnotcohortmember'] = 'Naudotojas NĖRA nei vienos iš šių auditorijų narys:';
$string['userprofilefield'] = 'Naudotojo profilio laukas';
$string['userreportsdirectlyto'] = 'Naudotojas tiesiogiai atsiskaito bet kuriam iš šių naudotojų:';
$string['userreportsto'] = 'Naudotojas atsiskaito bet kuriam iš šių naudotojų:';
$string['usersorgx'] = 'Naudotojo organizacija „{$a}“';
$string['usersposx'] = 'Naudotojo pozicija „{$a}“';
$string['usersx'] = 'Naudotojo „{$a}“';
$string['values'] = 'Reikšmės';
$string['viewmembers'] = 'Nariai';
$string['visibility'] = 'Matomumas';
$string['visibleall'] = 'Visi naudotojai';
$string['visibleaudience'] = 'Užregistruoti naudotojai ir pasirinktų auditorijų nariai';
$string['visibleenrolled'] = 'Tik užregistruoti naudotojai';
$string['visiblelearning'] = 'Regimasis mokymasis';
$string['visiblelearning_help'] = 'Šia nuostata nustatoma, ar kursas, programa ar sertifikavimas bus rodomi atitinkamame sąraše.

Jei pasirinkta **Matoma užregistruotiems naudotojams ir pasirinktų auditorijų nariams**, jie bus rodomi visiems priskirtų auditorijų nariams.

Juos galės matyti užsiregistravę naudotojai nepriklausomai nuo pasirinkto matomumo parametro.

Naudotojai, kuriems suteikta funkcija **manageaudiencevisibility** (pagal numatytąsias nuostatas – vadovai) gali matyti visus kursus, programas ir sertifikatus.';
$string['visiblenousers'] = 'Jokiems naudotojams';
$string['youhaveadded'] = 'Į šią programą įtraukėte {$a->itemnames}<br />
<br />
<strong>Dėl to prie programos bus priskirti {$a->affectedusers} naudotojai (-ų; -as)</strong><br />
<br />
Šis keitimas bus pritaikytas paspaudus mygtuką „Įrašyti visus keitimus“, esantį pagrindiniame programos paskyrimų ekrane';
$string['youhaveremoved'] = 'Iš šios programos pašalinote {$a->itemname}<br />
<br />
<strong>Dėl to {$a->affectedusers} naudotojai (-ų; -as) nebebus priskirti (-as) prie programos</strong><br />
<br />
Šis keitimas bus pritaikytas paspaudus mygtuką „Įrašyti visus keitimus“, esantį pagrindiniame programos paskyrimų ekrane';
