<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Tikrinti {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = '„Totara“ duomenų generavimo programa';
$string['progress_assigncompetenciestohierarchy'] = 'Kompetencijos atsitiktine tvarka priskiriamos {$a}';
$string['progress_assigncoursecompetencies'] = 'Kursai atsitiktine tvarka priskiriami kompetencijoms';
$string['progress_assignfail'] = 'Negalima priskirti {$a}, nes nei vieno nėra';
$string['progress_assigngoalstohierarchy'] = 'Tikslai atsitiktine tvarka priskiriami prie {$a}';
$string['progress_assigngoalusergroups'] = 'Naudotojų grupės atsitiktine tvarka priskiriamos prie tikslų';
$string['progress_assignhierarchy'] = 'Naudotojams ({$a}) priskiriamos pirminės pareigos';
$string['progress_assignusers'] = 'Naudotojai priskiriami prie programos (-ų)';
$string['progress_completedcoursecategory'] = 'Kurso kategorija ({$a}) užbaigta';
$string['progress_completedcreationofappraisals'] = 'Vertinimas ({$a}) užbaigtas';
$string['progress_completedhierarchy'] = '{$a->type} Hierarchija ({$a->time}) užbaigta';
$string['progress_completedlearningplan'] = 'Mokymosi planas ({$a}) užbaigtas';
$string['progress_createactivities'] = 'Kuriamos veiklos sritys ({$a})';
$string['progress_createaudience'] = 'Kuriamos auditorijos ({$a})';
$string['progress_createcertifications'] = 'Kuriami sertifikatai ({$a})';
$string['progress_createplan'] = 'Kuriamas mokymosi planas ({$a})';
$string['progress_createprograms'] = 'Kuriamos programos ({$a})';
$string['progress_creatingappraisal'] = 'Kuriamas vertinimas {$a}';
$string['progress_creatingcoursecategory'] = 'Kuriama kurso kategorija {$a}';
$string['progress_creatinghierarchy'] = 'Atsitiktine tvarka kuriama iki {$a->number} {$a->type} hierarchijų (-os), vadinamų (-os) {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Atsitiktine tvarka kuriama iki {$a->number} {$a->type} antrinių (-ės) hierarchijų (-os)';
$string['progress_creatinghierarchyframework'] = 'Kuriama {$a->type} sistema {$a->name}';
$string['progress_creatinglearningplan'] = 'Kuriamas mokymosi planas {$a}';
$string['progress_planassigncompetencies'] = 'Atsitiktine tvarka priskiriama iki {$a} kompetencijų (-os) planui';
$string['progress_planassigncourses'] = 'Atsitiktine tvarka priskiriama iki {$a} kursų (-o) planui';
$string['progress_planassignobjectives'] = 'Atsitiktine tvarka kuriama iki {$a} tikslų (-o) planui';
$string['progress_planassignprograms'] = 'Atsitiktine tvarka priskiriama iki {$a} programų (-os) planui';
