<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Nėra';
$string['addmoredimensions'] = 'Dar {$a} tušti aspektai';
$string['correct'] = 'Taisyti';
$string['dimensioncomment'] = 'Komentuoti';
$string['dimensioncommentfor'] = 'Komentuoti dėl {$a}';
$string['dimensiondescription'] = 'Aprašymas';
$string['dimensiongrade'] = 'Vertinimas';
$string['dimensiongradefor'] = '{$a} Vertinimas';
$string['dimensionmaxgrade'] = 'Geriausias įmanomas įvertinimas / Vertinimo skalė';
$string['dimensionnumber'] = '{$a} Aspektas';
$string['dimensionweight'] = 'Svoris';
$string['excellent'] = 'Puiku';
$string['good'] = 'Gerai';
$string['incorrect'] = 'Neteisingas';
$string['mustchoosegrade'] = 'Turite įvertinti šią temą';
$string['pluginname'] = 'Kaupiamasis vertinimas';
$string['poor'] = 'Prastas';
$string['present'] = 'Esamas';
$string['scalename0'] = 'Taip/Ne (2 balai)';
$string['scalename1'] = 'Yra/Nėra (2 balai))';
$string['scalename2'] = 'Teisinga/Neteisinga (2 balai)';
$string['scalename3'] = 'Gerai/prastai (3 balai)';
$string['scalename4'] = 'Puikiai/Labai prastai(4 balai)';
$string['scalename5'] = 'Puikiai/Labai prastai (5 balai)';
$string['scalename6'] = 'Puikiai/Labai prastai (7 balai)';
$string['verypoor'] = 'Labai prastai';
