<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Importuotas klausimas {$a}';
$string['errormanifest'] = 'Klaida analizuojant IMS deklaracijos dokumentą';
$string['filenothandled'] = 'Šiame archyve yra nuoroda į failo medžiagą {$a}, kuri šiuo metu nėra tvarkoma importuojant';
$string['imagenotfound'] = 'Vaizdo failas, kurio kelias {$a}, importuojant nerastas.';
$string['importedcategory'] = 'Importuota kategorija {$a}';
$string['importnotext'] = 'Trūksta klausimo teksto XML faile';
$string['notenoughtsubans'] = 'Sutapdinimo klausimo „{$a}“ importuoti nepavysta, nes jį turi sudaryti mažiausiai du klausimai ir trys atsakymai.';
$string['pluginname'] = 'Klasės lenta';
$string['pluginname_help'] = 'Naudojant klasės lentos formatą, klausimus, įrašytus visais klasės lentos eksporto formatais, galima importuoti kaip dat arba ZIP failą. Naudojant ZIP failus, galima importuoti vaizdus.';
$string['unhandledpresblock'] = 'Neapdoroto pateikimo blokas';
